Christopher Cashell (topher) wrote,
Christopher Cashell
topher

  • Mood:
  • Music:

Internet Explorer and Outlook Security Hole [Updated]

The other day, I posted here about a nasty new Internet Explorer and Outlook security hole. It seems that even if you ran the patch program to fix it, you might be vulnerable. Here's the details:

To verify that the patch has been installed on the machine, open IE, select Help, then select About Internet Explorer and confirm that Q290108 is listed in the Update Versions field.

To verify the individual files, use the patch manifest provided in Knowledge Base article Q290108

Caveats:
If the patch is installed on a system running a version of IE other than the one it is designed for, an error message will be displayed saying that the patch is not needed. This message is incorrect, and customers who see this message should upgrade to a supported version of IE and re-install the patches.
Subscribe
  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 0 comments